@charset "utf-8";
/* CSS Document */

.toutiao {
    text-align: center;
    color: #1f4384;
    padding-bottom: 10px
}

.toutiao h3 {
    font-weight: bold;
    font-size: 38px;
    line-height: 1.5;
    padding: 20px 0 10px;
}

.toutiao .t {
    font-size: 22px;
}

.toutiao .a {
    margin: 0 20px;
    font-size: 22px;
}

.home1 {
    margin-top: 20px;
}

/* 新闻轮播 */
.new_lb_w {
    float: left;
}

.new_lb {
    /* width: 770px;
    height: 480px; */
    width: 890px;
    height: 542px;
}

.new_lb li {
    /* width: 770px;
    height: 480px; */
    width: 890px;
    height: 542px;
    overflow: hidden;
    position: relative;
}

.new_lb li .imgs {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.new_lb .pageState {
    position: absolute;
    right: 47px;
    bottom: 24px;
    font-size: 18px;
    line-height: 18px;
    color: #fff;
    z-index: 1;
    letter-spacing: 5px;
}

.new_lb .pageBg {
    width: 100%;
    height: 70px;
    line-height: 70px;
    background: linear-gradient(0deg, rgba(0, 0, 0, .8) 0%, rgba(0, 0, 0, 0) 100%);
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 20px;
    color: #FFFFFF;
    padding-left: 60px;
    ;
    padding-right: 120px;

    white-space: nowrap;
    /*强制不换行*/
    overflow: hidden;
    text-overflow: ellipsis;
}

.new_lb .pageState span {
    font-size: 26px;
    margin-right: 5px;
    letter-spacing: 0;
}

.new_lb .next,
.new_lb .prev {
    position: absolute;
    z-index: 2;
    bottom: 18px;
    margin-top: 0;
    width: 45px;
    height: 30px;
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer;
}

.new_lb .prev {
    left: 0;
    background-image: url(dzdc_2025_cn_bar_jt1.png);
}

.new_lb .next {
    right: 0;
    background-image: url(dzdc_2025_cn_bar_jt2.png);
}

.scale_img {
    overflow: hidden;
}

.scale_img .imgs {
    transition: transform 0.5s;
    -webkit-transition: transform 0.5s;
}

.scale_img:hover .imgs {
    transform: scale(1.08, 1.08);
    -ms-transform: scale(1.08, 1.08);
    -webkit-transform: scale(1.08, 1.08);
}

.scale_img_nov .imgs {
    transition: transform 0.5s;
    -webkit-transition: transform 0.5s;
}

.scale_img_nov:hover .imgs {
    transform: scale(1.08, 1.08);
    -ms-transform: scale(1.08, 1.08);
    -webkit-transform: scale(1.08, 1.08);
}

.home1 .box2 {
    float: right;
    /* width: 580px; */
    width: 480px;
    margin-top: -15px;
}


/* 首页通用tab-nav*/
.tab_nav {
    border-bottom: 1px solid #dbe5ed;
}

.tab_nav li {
    float: left;
    padding: 0 10px;
    margin-left: 36px;
    font-size: 26px;
    color: #222934;
    font-weight: bold;
    line-height: 66px;
}

.tab_nav li:first-child {
    margin-left: 0;
}

.tab_nav li.on {
    color: #214c99;
    border-bottom: 4px solid #bf0101;
    margin-bottom: -1px;
}

.tab_nr {
    display: none;
    height: 224px;
}

.tab_nr.on {
    display: block;
}

/* 首页通用list*/
.list {
    line-height: 1.3;
    padding-top: 5px;
}

.list a {
    display: block;
    white-space: nowrap;
    /*强制不换行*/
    overflow: hidden;
    text-overflow: ellipsis;
    padding-left: 26px;
    margin-right: 90px;
}

.list li {
    position: relative;
    margin-top: 16px;
    line-height: 1.5;
}

.list li::before {
    content: '';
    width: 5px;
    height: 5px;
    border-radius: 50%;
    border: 2px solid #214c99;
    position: absolute;
    left: 5px;
    top: 9px;
}

.list .time {
    font-size: 16px;
    color: #8b98ae;
    position: absolute;
    right: 0;
    top: 2px;
}


/*首页专题图片滚动*/
.home2 {
    margin-top: 40px;
}

.zt_lb_w {
    position: relative;
}

.zt_lb {
    width: 100%;
    overflow: hidden;
}

.lb_js2 .swiper-container {
    width: 1430px;
    height: 130px;
}

.lb_js2 .img {
    display: block;
    width: 446px;
    height: 130px;
    overflow: hidden;
    border-radius: 8px;
}

.zt_lb .imgs {
    width: 100%;
    height: 100%;
}

.zt_lb_w .next,
.zt_lb_w .prev {
    z-index: 2;
    width: 42px;
    height: 42px;
    background-color: rgba(132, 176, 223, .2);
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer;

    position: absolute;
    top: 50%;
    margin-top: -21px;

    transition: all .5s;
    -webkit-transition: all .5s;
}

.zt_lb_w .next:hover,
.zt_lb_w .prev:hover {
    background-color: rgba(132, 176, 223, 1);
}

.zt_lb_w .prev {
    left: -3.5vw;
    background-image: url(dzdc_2025_cn_bar_jt1.png);
    background-size: 10px;
}

.zt_lb_w .next {
    right: -3.5vw;
    background-image: url(dzdc_2025_cn_bar_jt2.png);
    background-size: 10px;
}

.zt_lb .img {
    overflow: hidden;
}

.zt_lb .img:hover .imgs {
    transform: scale(1.08, 1.08);
    -ms-transform: scale(1.08, 1.08);
    -webkit-transform: scale(1.08, 1.08);
}

/*首页 box x2*/
.home3 {
    margin-top: 40px;
}

.box_w2 {
    width: 48.5%;
}

.home3 .box_w2 {
    height: 435px;
    padding: 5px 25px 25px;
    background: #fff;
    box-shadow: 0 0 13px rgba(31, 67, 132, .1);
}

.list.in_tz li::before {
    display: none;
}

.list.in_tz .tag {
    background: #eff7ff;
    font-size: 16px;
    padding: 0 8px;
    color: #1b53b8;
    margin-right: 5px;
    float: left;
    line-height: 30px;
}

.list.in_tz .tag a {
    margin-right: 0;
}

.list.in_tz li a {
    padding-left: 0;
}


/*地质云*/
.home4 {
    margin-top: 20px;
}

.in_title {
    border-bottom: 1px solid #dbe5ed;
    line-height: 80px;
    font-size: 32px;
    font-weight: bold;
    color: #214c99;
    position: relative;
}

.in_title img {
    vertical-align: middle;
    margin-right: 10px;
    margin-top: -3px;
}

.in_title .tit_s {
    font-size: 22px;
    color: #222934;
}

.in_title .tit_s {
    position: absolute;
    right: 0;
    top: 0;
}

.in_title .tit_s img {
    width: 28px;
}

.in_title .tit_s a {
    margin-left: 20px;
}

.in_title .tit_s a:first-child {
    margin-left: 0;
}

.icon_dzy img {
    height: 35px;
    width: auto;
}

.h2 {
    font-size: 24px;
    font-weight: bold;
    color: #222934;
    line-height: 1.2;
    margin-top: 20px;
}

/*共享服务*/
.in_fw {
    /*	background: #eee;*/
}

.in_fw .fw_li {
    float: left;
    width: 212px;
    height: 100px;
    padding-left: 32px;
    padding-top: 25px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    border-radius: 8px;
    overflow: hidden;
    margin-top: 20px;
    margin-left: 20px;
}

.in_fw .fw_li img {
    margin-right: 5px;
}

.in_fw .fw_li:nth-child(1) {
    background-image: url(dzdc_2025_cn_bg01.jpg);
    margin-left: 0;
}

.in_fw .fw_li:nth-child(2) {
    background-image: url(dzdc_2025_cn_bg02.jpg);
}

.in_fw .fw_li:nth-child(3) {
    background-image: url(dzdc_2025_cn_bg03.jpg);
}

.in_fw .fw_li:nth-child(4) {
    background-image: url(dzdc_2025_cn_bg04.jpg);
    margin-left: 0;
}

.in_fw .fw_li:nth-child(5) {
    background-image: url(dzdc_2025_cn_bg05.jpg);
}

.in_fw .fw_li:nth-child(6) {
    background-image: url(dzdc_2025_cn_bg06.jpg);
}

/*地调专题*/
.home5 {
    margin-top: 20px;
}

.home5 .in_title {
    margin-bottom: 20px;
}

.lb_js3 .swiper-container {
    width: 1426px;
    height: 130px;
}

.lb_js3 .img {
    display: block;
    width: 446px;
    height: 130px;
    overflow: hidden;
    border-radius: 8px;
}

/*互动交流 / 科普知识*/
.home6 {
    margin-top: 20px;
}

.hot_li {
    position: relative;
    padding-left: 270px;
    margin-top: 20px;
    line-height: 1.5;
    border-bottom: 1px dashed #dbe5ed;
    height: 203px;
    margin-bottom: 5px;
    overflow: hidden;
}

.hot_li .img {
    width: 246px;
    height: 170px;
    border: 1px solid #b0c5eb;
    position: absolute;
    left: 0;
}

.hot_li .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.hot_li .img a {
    display: block;
    width: 100%;
    height: 100%;
    border: 7px solid #fff;
    overflow: hidden;
}

.hot_li .img a:hover img {
    transform: scale(1.08, 1.08);
    -ms-transform: scale(1.08, 1.08);
    -webkit-transform: scale(1.08, 1.08);
}

.hot_li .t1 {
    font-weight: bold;
    font-size: 20px;
}

.hot_li .t2 {
    margin-top: 10px;
    font-size: 16px;
    color: #425066;
    line-height: 30px;
}

.in_kp .list a {
    margin-right: 0
}

.in_kp .list li {
    width: 49%;
    float: left;
}

.in_kp .list li:nth-child(2n) {
    float: right;
}


/*地调视频*/
.home7 {
    margin-top: 20px;
}

.home7 .zt_lb_w {
    margin-top: 20px;
}

.lb_js4 .swiper-container {
    width: 1426px;
    height: 280px;
}

.in_sp {
    border: 1px solid #b0c5eb;
    padding: 8px;
    width: 330px;
    height: 280px;
    line-height: 1.5;
}

.in_sp .img {
    display: block;
    width: 100%;
    height: 176px;
    overflow: hidden;
    position: relative;
    margin-bottom: 13px;
}

.in_sp .time {
    position: absolute;
    right: -1px;
    bottom: 0;
    height: 29px;
    line-height: 1;
    background: url(dzdc_2025_cn_bg07.png) no-repeat left top;
    background-size: auto 100%;
    font-size: 16px;
    color: #8b98ae;
    padding: 7px 10px 0 20px;
}

.in_sp .t {
    height: 60px;
    line-height: 30px;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    padding: 0 6px;
}

@media screen and (max-width: 1440px) {
    .toutiao {}

    .toutiao h3 {
        font-size: 28px;
        padding: 20px 0 10px;
    }

    .toutiao .t {
        font-size: 16px;
    }

    .toutiao .a {
        margin: 0 15px;
        font-size: 16px;
    }

    .home1 {
        margin-top: 15px;
    }

    /* 新闻轮播 */
    .new_lb_w {}

    .new_lb {
        /* width: 550px;
        height: 343px; */
        width: 630px;
        height: 386px;
    }

    .new_lb li {
        /* width: 550px;
        height: 343px; */
        width: 621px;
        height: 386px;
    }

    .new_lb .pageState {
        right: 35px;
        bottom: 16px;
        font-size: 15px;
        line-height: 15px;
    }

    .new_lb .pageBg {
        height: 50px;
        line-height: 50px;
        font-size: 16px;
        padding-left: 40px;
        ;
        padding-right: 90px;
    }

    .new_lb .pageState span {
        font-size: 20px;
        margin-right: 5px;
        letter-spacing: 0;
    }

    .new_lb .next,
    .new_lb .prev {
        bottom: 10px;
        width: 40px;
        height: 30px;
        background-size: 10px;
    }

    .home1 .box2 {
        /* width: 420px; */
        width: 358px;
        margin-top: -15px;
    }


    /* 首页通用tab-nav*/
    .tab_nav li {
        padding: 0 8px;
        margin-left: 20px;
        font-size: 18px;
        line-height: 48px;
    }

    .tab_nav li.on {
        border-bottom-width: 3px;
    }

    /* 首页通用list*/
    .list {
        line-height: 1.3;
        padding-top: 0;
    }

    .list a {
        padding-left: 22px;
        margin-right: 55px;
    }

    .list li {
        margin-top: 11px;
    }

    .list li::before {
        width: 3px;
        height: 3px;
        left: 5px;
        top: 8px;
    }

    .list .time {
        font-size: 12px;
        top: 1px;
    }


    /*首页专题图片滚动*/
    .home2 {
        margin-top: 25px;
    }

    .lb_js2 .swiper-container {
        width: 1020px;
        height: 94px;
    }

    .lb_js2 .img {
        width: 320px;
        height: 94px;
        border-radius: 5px;
    }

    .zt_lb_w .next,
    .zt_lb_w .prev {
        width: 30px;
        height: 30px;
        margin-top: -15px;
    }

    .zt_lb_w .prev {
        background-size: 8px;
    }

    .zt_lb_w .next {
        background-size: 8px;
    }

    /*首页 box x2*/
    .home3 {
        margin-top: 25px;
    }

    .home3 .box_w2 {
        height: 330px;
        padding: 5px 20px 20px;
    }

    .list.in_tz .tag {
        font-size: 14px;
        line-height: 24px;
    }

    /*地质云*/
    .home4 {
        margin-top: 10px;
    }

    .in_title {
        line-height: 60px;
        font-size: 22px;
    }

    .in_title img {
        margin-right: 10px;
        margin-top: -3px;
        width: 24px;
    }

    .in_title .tit_s {
        font-size: 16px;
        color: #222934;
    }

    .in_title .tit_s {
        position: absolute;
        right: 0;
        top: 0;
    }

    .in_title .tit_s img {
        width: 18px;
    }

    .in_title .tit_s a {
        margin-left: 20px;
    }

    .in_title .tit_s a:first-child {
        margin-left: 0;
    }

    .icon_dzy img {
        height: 25px;
        width: auto;
    }

    .h2 {
        font-size: 18px;
        margin-top: 15px;
    }

    /*共享服务*/
    .in_fw {
        /*	background: #eee;*/
    }

    .in_fw .fw_li {
        float: left;
        width: 152px;
        height: 75px;
        padding-left: 15px;
        padding-top: 19px;
        border-radius: 5px;
        margin-top: 12px;
        margin-left: 12px;
    }

    .in_fw .fw_li img {
        margin-right: 5px;
        width: 36px;
    }

    /*地调专题*/
    .home5 {
        margin-top: 10px;
    }

    .home5 .in_title {
        margin-bottom: 20px;
    }

    .lb_js3 .swiper-container {
        width: 1020px;
        height: 94px;
    }

    .lb_js3 .img {
        width: 320px;
        height: 94px;
        border-radius: 5px;
    }

    /*互动交流 / 科普知识*/
    .home6 {
        margin-top: 10px;
    }

    .hot_li {
        padding-left: 194px;
        margin-top: 20px;
        height: 144px;
        margin-bottom: 2px;
    }

    .hot_li .img {
        width: 178px;
        height: 122px;
    }

    .hot_li .img a {
        border-width: 4px;
    }

    .hot_li .t1 {
        font-size: 16px;
    }

    .hot_li .t2 {
        margin-top: 6px;
        font-size: 12px;
        line-height: 22px;
    }


    /*地调视频*/
    .home7 {
        margin-top: 10px;
    }

    .home7 .zt_lb_w {
        margin-top: 15px;
    }

    .lb_js4 .swiper-container {
        width: 1018px;
        height: 200px;
    }

    .in_sp {
        padding: 4px;
        width: 236px;
        height: 200px;
    }

    .in_sp .img {
        height: 126px;
        margin-bottom: 13px;
    }

    .in_sp .time {
        height: 24px;
        font-size: 13px;
    }

    .in_sp .t {
        padding: 0 4px;
        height: 44px;
        line-height: 22px;
    }
    .tab_nr {
        height: 154px;
    }
}

.company-list {
    position: absolute;
    font-size: 16px;
    right: 0;
    top: 0;
}